<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.lib.profiler.common/1">
    <module_version install_time="1416338012015" last="true" origin="installer" specification_version="1.32.1">
        <file crc="2844787612" name="config/Modules/org-netbeans-lib-profiler-common.xml"/>
        <file crc="2373384097" name="modules/locale/org-netbeans-lib-profiler-common_ja.jar"/>
        <file crc="3400497019" name="modules/locale/org-netbeans-lib-profiler-common_pt_BR.jar"/>
        <file crc="3227085487" name="modules/locale/org-netbeans-lib-profiler-common_ru.jar"/>
        <file crc="3837638409" name="modules/locale/org-netbeans-lib-profiler-common_zh_CN.jar"/>
        <file crc="3960143059" name="modules/org-netbeans-lib-profiler-common.jar"/>
    </module_version>
</module>
